V0.31.0.0
Re-Compile for KSP 1.12.x
Added difficulty settings to turn off internal beep sounds and all sounds.
Fix background resources - Kopernicus solar panels integration.
Fix Portraits showing from kerbals in loaded vessels that aren't the active vessel.
Fix timing issue with the Cryopod door animation and freeze glass animation playing at the same time. They now play one after another as they used to/should.
V0.30.0.0
Re-Compile for KSP 1.11.x
Add EVA construction capabilities to the CRY-300R (Can move it only, can't put in inventories) and the RS-X20R Glykerol Container (can be put in inventories as well).
V0.29.0.0
Re-Compile for KSP 1.10.x
V0.28.0.0
Re-Compile for KSP 1.9.x
Fixed the visibility of the CRY-0300 External Door with JSI Advanced Transparent Pods also installed.
Fixed the animated Croypod glass on the CRY-300R.
Added check and screen message when trying to thaw or freeze across multiple parts/vessels at the same time. Already had this check on the same part, but extended across all parts or bad things happen.
More performance and garbage improvements.
Kerbals in Cryopods that have external doors (CRY-0300) will leave their helmet off if the doors are open and in breathable atmosphere.
Russian translations updated by Sooll3.
Chinese translations updated by 6DYZBX.
V0.27.0.0
Fix dependency issue for Unloaded Resources processing requiring TAC-LS to be installed.
Re-Compile for KSP 1.8.x
V0.26.0.0
Re-compile for KSP 1.7.2 and above.
Added BackgroundResources processing. This is a module also distributed with my TAC LS mod. It will do EC processing for DeepFreezer parts that
are on unloaded vessels (not the active vessel). You can turn it off in the Difficulty settings. It also does unloaded EC production for all vessels.
V0.25.0.0
Fix shaders for real this time. - KSP no longer distributes Legacy Shader Transparent Specular.
Some Performance improvements and Garbage generation improvements on the part module.
V0.24.0.0
Re-compile for KSP 1.6.x
Fix shader assignments.
Fix animations in Cryopods.
V0.23.9.0
Re-compile for KSP 1.5.x
Added German Translation (thanks Nils277)
Some GC/performance improvements.
Updated CRP to v0.10.
V0.23.8.0
Re-compile for KSP 1.4.1
V0.23.7.0
Re-compile for KSP 1.3.1
V0.23.6.0
Russian Localization texts added - Thanks go to forum user- Artem Kerman.
Spanish Localization texts added - Thanks go to forum user- Fitiales.
Resized UI elements to fit other languages.
V0.23.5.0
Compile for KSP 1.3.0
Localization ready (but all in English) - Translation volunteers welcome. ;)
If Infinite EC is turned on DeepFreeze will not consume EC.
If in IVA/Internal camera view when you freeze the last kerbal will autmatically change the camera to flight view to avoid invalid camera reference.
V0.23.4.0
Fix issue with launching vessels with DeepFreeze parts with greater capacity than previously launched vessels would cause
null reference exceptions, lost DeepFreeze tracking and lost frozen kerbals. Thanks to Gnurfos who found the bug.
V0.23.3.0
Fix Kerbalism Integration.
Freeze Tourists!
DeepFreeze stock application button is not shown in flight unless the active vessel has a DeepFreezer part.
Fixed log spam when RPM occlusion fails.
Work-around for integration issue/bug in USI LS.
V0.23.2.0
Compile for KSP 1.2.2
Remove need for RSTKSPEvents and utilize new KSP 1.2.2 GameEvents extension.
Update Community Resource Pack to 0.6.3.0.
Fix Issue when returning to vessel and EC usage has exhausted all EC in the vessel (and not using BackgroundProcessing mod).
V0.23.1.0
Compile for KSP 1.2.1
Fix Editor customer Filter for DeepFreeze parts.
Fix problem with EC and Heat settings being disabled in new game difficulty settings. https://github.com/JPLRepo/DeepFreeze/issues/63
Fix problem with CRY-0300 Doors opening/closing with JSI Advanced Transparent Pods showing an empty Internal until fully open, unfortunately
it does mean you can no longer see the doors animate open/closed correctly. This is a limitation of the JSI Advanced Transparent Pods and camera setup for KSP.
Performance improvement pass on the code.
Fixed Difficulty Settings.
Fixed incorrect use of Blizzy ToolBar on game startup even if user has set to use Stock Icon in difficulty settings.
Implemented inter-mod GameEvents - better integration possible with other mods. 
Fixed bug when Comatose Kerbal dies.
Fixed Vessel Switching to unloaded vessel when Low EC or overheat warning occurs.
Removed CRY-0300 door sound when JSI Advanced Transparent Pods mod shuts the door (not the user).
V0.23.0.0
Update for KSP 1.2
Fix Coma Kerbals to register/unregister their traits at the correct time and handle Tourist kerbals.
Added Setting in the menu that allows you to turn on/off the VAB/SPH Deepfreeze Parts Category Icon.
Converted all Settings to new Stock Difficulty/Settings Integration. DeepFreeze Settings are now set in the Difficulty window (stock) when starting a new game
and other settings can be changed in-game by bringing up the Settings Menu in-game ane selecting the Difficulty settings button at the top of the window.
Changed the mass of the CRY-0300 from 2,5t to 1.5t to align with other parts.
Added a Database check for orphaned Kerbal and Freezer Part Entries and cleanup on startup.
Fixed config error in texture.
Changed DF VAB/SPH editor filter if ON DeepFreeze parts will only show in the DF category and NOT show in the Utilities category.
V0.22.3.0 
Fix Bug where KAC Alarms GUI window fails if there is a KAC alarm of type "Crew"
Adjustments to internal code for 1.1.3 API changes for Crew Transfers.
Removed Glykerol Defintion from DeepFreeze distribution. Glykerol will now be defined as part of the Community Resource Pack (CRP) V0.5.4.0 and up.
So DeepFreeze is now dependent on CRP and includes CRP in it's distribution.
V0.22.2.0 "Bug Fixes"
Fixed bug with Icons not loading on Linux.
Efficiency clean-up on code modules (speed and memory use).
Fix bug where DeepFreeze is not maintaining and updating Vessel Information for Vessels with Freezer parts, causing Exceptions in the log and vessels not
appearing in the Vessel List in the DeepFreeze GUI window.
Moved Config.cfg file from Plugins to /Plugins/PluginData to prevent resetting Module Manager cache every time you change a setting.
V0.22.1.0 "KSP 1.1.2 Update"
Fixed portrait camera issues.
Fixed On-Screen messages for Kerbal Name when in Alternate - Cryopod Camera mode.
Fixed spacing (scroll lists) in the DeepFreeze GUI menus.
Fixed switching from Stock Toolbar Icon to Blizzy Toolbar Icon and back again.
Made Settings Menu resizable.
Added some more KSPedia pages - What do people want to see here? 
V0.22.0.0 "KSP 1.1 Turbo Charged! - Release"
Added first-cut KSPedia Pages - this is really just testing out this feature and is a very rough first cut. Plans to expand and improve this.
Support for NEW RPM - JSIAdvTransparentPods - no longer supports the OLD RPM TJSITransparentPods. You need RPM - JSITransparentPods V0.25.0 or above.
Support for Kerbalism Mod.
Minor Bugs (can live with):
---------------------------
1) When you freeze/thaw from internal cam (alternate camera) the camera loses the transform reference point at the end of the process.
2) When inside the CRY-0300 with the External Doors closed, if you zoom out strange camera effects mean the door is only partially visible.
3) The screen messages when in Cryopod-Camera mode are not showing all the kerbal's names.
4) When you change settings from Stock to Toolbar and change scenes, the toolbar appears, but stock button is still there. A restart or several scene 
changes fixes it.
5) When there is a Kerbal on the ladder in front of the CRY-0300 and the doors are open the Internal Overlays the kerbal and blocks them from view.
This is actually an RPM - JSIAdvTransparentPods bug.
6) The CRY-0300R has lost it's ability to show cool Window Freeze/Thawing animation effects.
Issues with release:
--------------------
Background Processing is not available under KSP 1.1. Unless the mod author updates it soon I will look to put my own EC background processing
into DeepFreeze. For now if you are using EC usage the non-Background Processing method still works (it plays catch-up when you swith to the vessel).
There is no version of TAC LS for KSP 1.1 - so it is not currently supported.

V0.21.0.2 "KSP 1.1 Experimentals build 1196"
V0.21.0.1 "KSP 1.1 First Cut Pre-Release"
Working in KSP 1.1 Experimentals build 1172. 
V0.20.4.0 "More Fixes"
Fixed bug when using EC for frozen kerbals is turned ON and BackgroundProcessor is not installed. When you switch back to a vessel after a long period of time and you don't
have enough EC to catch-up on the EC usage DeepFreeze was not correctly consuming 95% of remanining EC and was executing the Kill/Emergency Thaw procedure.
Fixed GUI when EC usage is on where the fields were not spanning the resizable window correctly.
Improved error handling for a spurious bug in Tracking Station that cannot be tracked down.
Removed DFInterface.DLL API. Wrapper API now provided for other Mods to interface to DeepFreeze.
Removed use of SMInterface.DLL API to interface to Ship Manifest. Replaced with Reflection Wrapper class. Requires Ship Manifest V5.0.1.0 or above.
Changed DEFAULT CLS setting for the CRY-0300 and CRY-0300R to be Passable (allowing unrestricted crew transfers), this is due to a known bug in CLS/Ship Manifest mods.
Will change this setting back once Papa_Joe fixes that bug in CLS/SM.
Earlier versions of Ship Manifest no longer supported.
Updated Mini-AVC included to newer version to stop log spam.
Added Community Tech Tree science node definitions (via Module Manager file, requires Module Manager).
Re-Factored a lot of code and utilities (Code Housekeeping).
V0.20.3.0 "bug Fixes"
Fixed bug when thawing some kerbals vessel where vessel reference transform was not set in some cases.
Modified debugging and error messages during thawing to assist easier bug hunting in the future.
V0.20.2.0 "Bug fixes"
Fixed null ref bug when vessels are destroyed.
Fixed null ref bug when KSP vessel list cannot be accessed.
Fixed null ref/NAN bug when revert to editor (from vessel with DeepFreeze part) and launch another vessel.
V0.20.1.0 "Bug fixes & Enhancements"
Fixed sound glitch/issue with CRY-0300R when attaching more than one in symmetry mode in the editor.
For Other Modder/Mods API interface re-written providing API via reflection class (no hard dependancy) - of no relevance to users.
[B]V0.20.0.0 "External Radial Pods"[/B]
Added new Radial External Cryopod - The CRY-0300R. A single kerbal Cryopod part that can be radially attached. The CRY-0300R also has an attach point at the top of the pod.
Great for adding radial pods to your vessel or inside a SpacePlane CargoBay! Fits inside the Mk-2 & Mk-3 Cargo bays, the part does clip through the base of cargo bays as it is 
primarily designed to attach to the outside of a curved part. However, if you get creative you can fit it into a Cargo bay using girders or octaganol struts.
The CRY-0300R supports RasterPropMonitor transparent pods (yes it's transparent if you have RPM installed).
The CRY-0300R also has an external EVA hatch. The CRY-0300R only weighs 0.87t (the full CRY-0300 weights 2.62t) and appears in the TechTree at spaceExploration (same as the CRY-0300).
This now completes the set of all the originally planned DeepFreeze parts.
MerlinsMaster has re-textured more details into all the Cryopods.
Fixed Pod transparency for the CRY-0300 (and the CRY-0300R) based on RPM transparency setting in flight and also now works in the Editor (VAB/SPH). However, due to the
complications of DeepFreeze parts transparency can either be ON or OFF (RPM AUTO setting is treated as Transparency OFF).
Fixed bug where the External Door Open/Close sound effect was not working for the CRY-0300.
Rationalis(z)ed all the part models and textures into one folder, as a lot of them are shared. This will save some memory. Thanks goes to khr15714n for kicking me into doing this as I have been meaning to for a while.
Due to this however, if you are upgrading from a previous version of DeepFreeze you MUST delete the /GameData/REPOSoftTech/DeepFreeze entirely BEFORE installing this version. If you want to save your DeepFreeze
settings make a backup/copy of /GameData/REPOSoftTech/DeepFreeze/Plugins/Config.cfg file BEFORE deleting your DeepFreeze folder then copy you backup/copy of this file
back into the /GameData/REPOSoftTech/DeepFreeze/Plugins folder once you have upgraded.
[B]V0.19.3.0 "KSP 1.0.5"[/B]   
re-compile for KSP 1.0.5.   
[B]V0.19.2.0 "Bug fixes & Enhancements"[/B]
Fix distribution to include missing Editor group icon from V0.19.0.0 that somehow got left out of V0.19.1.0.
Fix bug that V0.19.2.0 introduced that was causing invalid seat placements and
Add more robust checking of Seat placements for frozen kerbals to avoid bugs that have been occurring for some users.
Fix seat placement when a freeze/thaw process is aborted.
[B]V0.19.1.0 "Bug fixes & Enhancements"[/B]
Added comatose function for when EC or Heat options are ON and Fatal option is OFF. Now when you run out of EC or overheat with these options set kerbals will be emergency thawed
and become comatose (tourists) for a period of 5 minutes (can be changed in the settings menu).
Fixed bug with new pop-up windows when EC is critical or overheat - this pop-up will now NOT appear if the active vessel is the vessel that has run out of EC or overheat.
[B]V0.19.0.0 "Bug fixes & Enhancements"[/B]
Added Fatal EC/Heat option. If this is ON kerbals will die if EC runs out or it gets too hot (if you are using the EC and Heat options). If this is OFF
the Kerbals will be emergency thawed and become available again, and start consuming LS resources again. (to-do - expand this to perhaps make them unusable for a period of time due to
emergency thaw effects, but not in this version) Default setting (for compatibility) is set to ON. - IE: running out of EC or over-heating will Kill kerbals.
Added pop-up window when EC is critical for vessels that are not the active vessel and you can automatically switch to that vessel.
Added flatline sound effect if kerbals die due to lack of EC or over temperature condition.
Support for Texture Replacer V2.4.10, you MUST have this version (or above) of Texture Replacer installed. Thawed kerbals will no longer lose their customised texture settings.
Support for RasterPropMonitor V0.23.0, you MUST have this version (or above) of RPM installed.
Changed the Editor Icon for DeepFreeze parts category to use Snowflake/Freeze icon instead of EVA Kerbal (stock) icon.
Added Engineer Info report check where there is a DeepFreeze Freezer attached that the vessel has 5 or more units of Glykerol available.

Fixed Engineer report in editor so that DeepFreeze Freezers are now considered parts that use Glykerol and ElectricCharge.
Fixed bug where ships docking/un-docking with frozen kerbals results in unable to thaw frozen kerbals.
Fixed bug in new Internal Camera system when swapping to other DeepFreeze vessels that are in range the cameras do not move/update to the correct vessel.
Fixed bug if you have multiple vessels in loaded range on initially switching to flight mode on one vessel, if you swap to a DeepFreeze equipped vessel (with DeepFreeze part) and you attempt to thaw a previously frozen
kerbal, the thaw may not work or it will work but the kerbal is not visible on thawing.
Fixed issue where a freeze/thaw is in progress and the player switches vessels. DeepFreeze will now abort any in-progress thaw/freeze in this case.
Fixed NullReference bug in DFIntMemory with the internal cameras function.

[B]V0.18.2.1 "Bug Fixes & Enhancements"[/B]
Fixed distribution file to include missing DFInterface.dll
[B]V0.18.2.0 "Bug Fixes & Enhancements"[/B]
Fix Radial attachment points for CRY-0300 exclusion zones around the external doors. The CRY-0300 now correctly allows you to attach radial parts to the outside of it except for where the external doors are.
There is a EVA Access point at the bottom of the external doors. If you block this with radial parts your EVA access will be blocked by KSP and you will get the "Hatch Obstructed" mesage.
It is recommended you do not attach parts to the doors or the lower front section of the CRY-0300.
Fix DeepFreeze partmodule to support re-use on non DeepFreeze parts. To use you must add partmodule to a crewable part but you must NOT have an internalmodel defined for that part.
Refer to the WIKI page on how to configure your own parts (WARNING: No support will be provided for parts you have made yourself using this method).
All Cryopods now have windows that freeze and thaw (as was our original intent) so they go transparent when empty or a thawed kerbal is seated, and they
appear frozen when a frozen kerbal is within.
You can now switch to Internal Cameras (same cameras used when in IVA and you freeze/thaw a Kerbal) using Modifier key (Windows this is ALT) and d key.
Switch to the next Cryopod Internal Camera using the 'n' key. Switch to the previous Cryopod Internal Camera using the 'b' key. 
Press the 'c' or whatever key you have mapped to camera to switch back to IVA/Flight Camera mode.
You can change the key settings in the \GameData\REPOSoftTech\DeepFreeze\Pluginf\Config.cfg file using a text editor (not available via the in-game settings menu).
internalFrzrCamCode = 100 - this is the decimal ASCII code for the CameraMode Key, the default is 100 which is the 'd' key.
internalNxtFrzrCamCode = 110 - this is decimal ASCII code for the Next Freezer Camera Key, the default is 110 which is the 'n' key.
internalPrvFrzrCamCode = 98 - this is decimal ASCII code for the Previous Freezer Camera Key, the default is 98 which is the 'b' key.
The numeric values are from the standard ASCII key code table http://www.asciitable.com/
Minor adjustments to the CRY-2300 and CRY-1300 Internal models.
Tweaks to the animations - on vessel load pod window states are set immediately, before it used to run the animation loops. The same for when a freeze or thaw event fails.
The Freeze and Thaw Process have been tweaked: On initiating a Freeze or Thaw process the Pod will first Charge the required EC before executing the freeze or thaw process.
New sound effect for charging the Pod EC on Freeze and Thaw. Monitoring equipment sound effect when in IVA/Internal view mode. 

[B]V0.18.1.0 "Bug Fixes"[/B]
Fix GUI LastTimeUpdated field to stop tracking time when settings are changed to turn off ECreqd/Monitoring option.
Fix GUI Colours for EC monitoring, Temp Monitoring and LastTimeUpdated field.
Fix error accessing Kerbal Alarm Clock entries with invalid vessel id's (alarms not attached to vessels) and reduce log spam.
Fix Error in Texture assignments for models.
Fix error loading/saving cryopod states on part load/save.
Fix CRY-0300 transparency issue for some users.

[B]V0.18.0.0 "Small Freezer but huge changes" Version[/B]
This Upgrade should not be SAVE game breaking. But as always, backup your Persisent save file before upgrading.   
If you are upgrading from a previous version it is recommended on first startup of your save game to switch to each existing vessel that has DeepFreeze Continued...    
parts attached for about 5 seconds to allow the mod to make updates to each part and save configuration details. 
Please ensure you follow the download and install instructions. If you are using TAC LS you [B]must[/B] re-download and apply my workaround fix DLLs from the link in the OP.  
Introducing the new 1 Kerbal DeepFreezer part. 1.25M part. It can hold 10 glykerol and one kerbal.   
This part has two unique features. It has External Doors that you can open and close IF and only IF you have RasterPropMonitor 0.22.1 (RPM) mod installed.   
If you have RPM installed not only can you open and close the external doors, but the internal IVA space is visible from the outside using RPM's transparentpods
feature. To use this feature you will need to install RasterPropMonitor mod and Module Manager mod (required for RPM and DeepFreeze).    
If you do not install these mods the CRY-0300 functions in the same way as the other freezer parts.    
Due to the external doors you cannot radially attach parts to the doors themselves. As this part is small (1.25M) it is configured to NOT be passable if you are 
also using Connected Living Spaces mod.   

Implemented Background Electric Charge consumption if you have BackgroundProcessing Mod installed. This is ONLY applicable if you have the Consume ElectricCharge
option switched ON in settings.
If you do not have BackgroundProcessing Mod installed, Electric Charge consumption will stop when vessels are not the active vessel, but when you return to them the consumption calculation is made based on how long you were away from the vessel and up to 95% of your EC will be used. This gives you little time to recover and save your kerbals before your EC runs out. You can install BackgroundProcessing from this link: https://kerbalstuff.com/mod/302/BackgroundProcessing   
The choice is yours depending on what gameplay experience you want.   
Unfortunately I have not implemented background Temperature processing yet as I haven't figured out if this is even possible with an unloaded vessel yet.    
It appears that it can't be done, but I can and have been proven wrong on lots of things. :)   
KNOWN ISSUE?: BackgroundProcessing seems to only remember & process vessels that you have switched to during the current game session. So if I start up KSP and load my save game
I have to switch to each DeepFreeze vessel once before it will start processing my vessel. It does not persist this information from one game session to another.   
I am in dialog with that mod author to see if it can be sorted out. This does not cause a problem it just means it's not ideal. Vessels won't run out of EC or kill your kerbals.
DeepFreeze has it's own rough calculation processing that it does on all unloaded vessels to calculate when it thinks the vessel will run out of EC and updates the
DeepFreeze GUI accordingly.   

If that's not all, DeepFreeze Continued... now includes Kerbal Alarm Clock (KAC) mod integration. If you have KAC installed you can bring up a list of all KAC
alarms attached to the active vessel and assign DeepFreeze Thaw and Freeze events to the alarm. So when the alarm fires in KAC DeepFreeze will automatically 
execute whatever Thaw and Freeze commands you have attached to that alarm. This ONLY works once the alarm fires and you switch to the vessel that these events
are attached to (if it isn't already the active vessel). DeepFreeze will remember these commands forever and execute them once you switch to this vessel but keep
reminding you to do so until you do switch to the vessel or you delete the alarm events from within Deepfreeze (not KAC).    
If you also have Remote Tech mod installed you can only modify DeepFreeze alarm events if the associated vessel has a valid remote connection or a kerbal in command.
DeepFreeze will however execute your alarms even if the vessel does not have a connection or kerbal in command as they are stored and executed by the on-board
computer. :)   

Fixed internal model/part orientation bug with the CRY-2300 internal showing in the portrait cameras of attached parts that also had crew.   
[U]Deprecated the original CRY-2300 Part[/U] (which was inherited from ScottPaladin), and replaced it with a renamed part. 
This is in order to rename the part as it is known internally to KSP in or der to align with the new parts.    This means that in sandbox mode you will noticed TWO CRY-2300 parts (one of which is marked as Deprecated). Please DO NOT create new vessels using this part and it is recommended that all in-flight vessels using this part complete their missions. The deprecated part will be deleted in coming versions.  The deprecated part does not appear in career mode, but it will continue to function for all in-flight vessels using the old part.   
For those that have no in-flight vessels with a CRY-2300 part attached you can delete the deprecated part from your install by deleting the file:-   
<KSPinstalldir>\GameData\REPOSoftTech\DeepFreeze\Parts\Cryo2300Freezer\partDepricated.cfg   

Added DeepFreeze Parts Filter category to filter and show Deepfreeze parts in the VAB/SPH.  - There is now an icon to filter and show DeepFreeze Continued... parts.
Added REPOSoftTech Agency configuration and logo/flag.   
ReFactored RemoteTech Integration -if you have R/T installed and the vessel has no active connection:-   
    Kerbal Thaw/Freeze events will not appear in part right-click menu     
    Thaw/Freeze icons are disabled in the DeepFreeze GUI   
    You are unable to Modify KAC alarms (but existing alarms will still execute)   
KNOWN ISSUE: RemoteTech seems to not report connectivity correctly for vessels so the DeepFreeze GUI is only showing what RemoteTech tells it with regard to connectivity, this is not 
a DeepFreeze bug.   
REPOSoftTech Agency and flag added.   
Minor adjustments to internal model glitches and textures on the CRY-2300 and CRY-1300.   
New Cryopod model - moved the Status screen on the pods from the bottom of the pods to the top of the pods, so that they are visible when the pod doors are open or closed (before they were obscured when the doors were open). This is in advance of future update to make these screens actually show real data (currently they are a dummy mocked up screen).   
All Internals now have light switches on the walls (requires RPM to be installed).   
The CRY-0300 has an Internal Door Handle that will operate the external door from the inside (requires RPM to be installed).   
Incorporate Alternate Resource Panel Glykerol icon and specific heat capacity adjustment of Glykerol. - Thanks to KSP forum user Olympic1 for this.   
Fixed description for CRY-1300 in Editor. - Thanks to KSP Forum user Olympic1 for this.   
Added all missing DeepFreeze information from the Freezer parts context (right-click) menu.   
Added partname to the IVA camera mode Kerbal info messages.   
Moved KSC DeepFreeze messages to bottom right side of screen as they were always obscured by the Vessel/Crew/Science recovery pop-up.   
GUI improvements and information display when EC usage/monitoring and Temperature usage/monitoring are switched on.   
Re-balanced part costs and Science nodes.   
    CRY-0300 can be found in the Space Exploration node for entry cost 8,000 and 4,000 per part.   
    CRY-1300 remains in Specialized Construction , entry cost remains at 12,400 but part cost increased to 6,000 per part.   
    CRY-2300 remains in Advanced Metalworks but entry cost is no 16,000 and part cost is now 8,000 per part.   
    The Radial Glykerol tank reamins in Specialized Constructions but entry cost is now 3,000 and part cost is 500 per part.   
The Glykerol Radial Tank now holds 25 units of Glykerol.   

[B]V0.17.1.0 "Medium Freezer" Version[/B]
Introducing the New CRY-1300 3-Kerbal capacity 2.5M Freezer part (hitchhiker sized).   
Contains 3 DeepFreeze Cryogenic Cryopods and a Glykerol Tank (capacity 15 Glykerol units)[B].  
[/B]New Part at specialized Construction in TechTree.  
Moved Cry-2300 10 kerbal Freezer to advanced Metalworks in TechTree.  Re-factored Parts Directories, if upgrading please Delete \GameData\REPOSoftTech\DeepFreeeze
before installing.  [B]
V0.17.0.0 "Animated Cryopods" Version[/B]
Finalization of the Large Internal, and set-up for all the up-coming parts (as they will use the same base code and animations).  
Yes - Animated Cryopods! See for yourself. When you Freeze or Thaw from external view, you will see the Pod open/close in the portrait cameras.  
If you are in IVA/Internal mode when you freeze/thaw the camera will switch to an internal camera viewing the pod of the kerbal you are about to freeze/thaw.  
It will then animate open/close of the cryopod. This is in place of kicking you out to flight view and removing/replacing the Cryopod windows (which it was doing in previous version).  
Fixed Issue with USI LifeSupport consuming resources on thaw of kerbals. DeepFreeze will detect if USI LS is installed and remove tracking in USI LS for kerbals when they are frozen.  (Same Issue as TAC LS, but can fix this one in DeepFreeze without waiting for author of other mod to change).  
Fixed attach point for the external Glykerol Tank.  
Changed the Cry-2300 Internal Glykerol tank to store 50units of Glykerol (instead of 40). This allows you to Freeze 10 kerbals (the part capacity) ONCE without the need for external tanks.  
Converted all textures to DDS format.  
[B]V0.16.0.3 Support KSP 1.0.4
[/B]Added the following fields to the Settings file (settings menu in space center).   This is NOT save game breaking if upgrading from 0.16.0.0 and up.
heatamtMonitoringFrznKerbals - this is the amount of heat in Kilowatts generated per herbal to run the monitoring equipment. Is only relevant is xxxx is set to on.  
heatamtThawFreezeKerbal - is the amount of heat in Kilowatts generated per second when thawing or freezing a kerbal. Is only relevant if xxx is set to ON.heatamtThawFreezeKerbalDon't forget the new heat system in KSP, the amount of kW of heat is proportionate to the part's thermal mass.
This WILL create an issue for anyone who has been using these features in the previous versions. You may notice the first time you switch to a freezer equiped vessel that previously had EC usage or heat generation switched on that it will instantly use up 95% of your EC. So be prepared.  
This change will ensure tracking of the last time checked is correct. The down-side is that due to no EC consumption or heat generation during high timewarp or 
when the vessel is not the active vessel that when you return to that vessel a spike in usage will occur.  
Future versions to address this by providing monitoring and warning of EC usage and heat generation for all vessels including inactive vessels.  
Added Messages in the bottom right corner of the screen when you are IVA mode displaying the current Kerbal's name and Crypod number.  
Pick-up new Ship Manifest Interface DLL and corrected bug if transferring crew into a freezer that is full of frozen kerbals.  
Fixed Pod Numbers in internal model to be correctly numbered.
[B]V0.16.0.2 Support KSP 1.0.3[/B]
Support for KSP 1.0.3.
Expanded and enhanced API for other mods to use and integrate into DeepFreeze.  
If you are also using my work-around TACLS DLLs you must   
a) install the current version of TACLS  
b) then re-download and install my work-around DLLs [URL="https://github.com/JPLRepo/DeepFreeze/blob/master/TACLSTempFixDLLs.zip"]from here[/URL]  
c) click the link and then click "view raw" to download the file.  
d) Then unzip the two DLLs into your TACLS directory for KSP 1.0.3 and replace existing files.  '

[B]V0.16.0.0 Full IVA implemented.[/B] and a few more things, like:-
IVA portrait cameras now correctly update when you thaw and xfer kerbals. Did I mention portrait cameras? Oh wait - IVA Internal texturing now completed for Large Freezer. 
All Praise to MerlinsMaster for his Amazing!! Internal modelling and texturing. So now the portrait cameras will correctly display thawed (Crewed?) crew and Frozen crew. In Internal IVA mode you cannot switch the camera to frozen kerbals. They're frozen! and their eyes don't work. You can switch around all the un-frozen kerbals seat cameras to take a look around. If you attempt to freeze a kerbal while in IVA mode the camera will automatically switch back to Flight mode. This is because the Kerbals want privacy while they get frozen.  
Snacks! - Vessel Supply screen now correctly updates to reflect number of active crew on-board.   
TAC LS - You still have to use my workaround re-build of TAC LS here.  
Remote Tech is now supported.  
Finally fixed Crew Xfers and seat allocations for frozen kerbals correctly.  
Added Temperature Checking function.  
Fixed the on-going ElectricCharge function. If you run out of ElectricCharge the freezer systems will go critical.  
A countdown timer will commence and when it finishes if you have not restored charge all your frozen Kerbals will DIE!!  
Updated the DeepFreeze GUI to include monitoring section for Temperature and EC if you have switched them on in the settings.  
Updated GUI to include scrollbars.  
Part config file changes (see descriptions above).
Config/Settings file changes (see descriptions above).
Now has a Config/Settings Window at the SpaceCenter that allows you to change the following config file settings from in-game.
To access bring up the Deepfreeze Window at the Space Center by clicking the DeepFreeze App Icon and then click "settings" at the bottom of the window.

[B]V0.15.0.5 Initial full release[/B] of DeepFreeze Continued...
Changes since Dev version -.14.3 include, [B]but not limited to[/B]:-
New Radial Attached Glykerol tank. Glykerol storage inside the large DeepFreeze part reduced from 100 to 40 units.
New IVA in place, Needs finalization of the model and textures added - next version.
Ship Manifest support (using new interface supplied by Papa_Joe) and crew transfers working correctly (Kerbals not getting shoved into lockers any more).
Added a API for future other mod (such as life support mods) support.
GUI changes and tweaks. - Tracks kerbals per vessel, includes vesselname in GUI. GUI can be resized and dragged, includes close button.
Can now optionally change config file to automatically recover kerbals or not on vessel recovery (at a cost).
Added config file parameters.
Lots more bugs squashed.
Moved the install directory from GameData\PalladinLabs\DeepFreeze to GameData\REPOSoftTech\DeepFreeze